

body, p, ul, ol, h1, h2, h3, h4, h5, h6, form, td, dt, dd {
  font-family: 'SpecialEliteRegular', 'Courier New', Georgia, serif;
  color: #000;
  line-height: 160%;
}

h1, h2, h3, h4, h5, h6 {
  color:#7e0021;
  margin:0;
}

h1 {
  font-size:3em;
}



h2 {
  font-size:2em;
  margin-top:.5em;
}


h3 {
  font-size:1.8em;
}


p {
  font-family: "courier new";
  font-size: 1.7em;
  line-height: 130%;
  font-weight:bold;
}


/**** verlinkungen ****/

#hauptbereich a:link, #hauptbereich a:active, #hauptbereich a:visited {
  text-decoration:underline;
  color: #EE1289;
}

#hauptbereich a:hover {
  text-decoration: underline overline;
}


